エンジニアの卵の成長日記

ふわっちで配信してますhttps://whowatch.tv/profile/w:kurowasi2525

MAMP

MAMP3.5.1 Apache couldn't be started.

今日のバイトで新しいプロジェクトの開発環境構築を行うことになり、MAMPのPHPのバージョンを変えたら以下のエラーを吐くように エラー Apache couldn't be started. Please check your MAMP installation and configuration. 最初に結論を書く 僕の解決法は…